<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "المستلمين تحرير نموذج");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "المستلمين تحرير نموذج");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "شكل الصفحة");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "قد قمت بتعيين أكثر من مستلم عن طريق الفصل بين رسائل البريد الإلكتروني مع الفواصل.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "إنقاذ المتلقي ...");
define('VIEW_FORM_TABLES_HEADING', "عرض جداول النموذج");
define('VIEW_FORM_TABLES_BTN', "عرض جداول النموذج");
define('VIEW_FORM_TABLES_SELECT_TABLE', "حدد جداول للعرض");
define('VIEW_FORM_TABLES_FILTER_READ', "تصفية قراءة الرسائل");
?>